Subject: Reverse (spreading) plers/vise grip

From: [email-masked]
Date: Mon, 23 Aug 1993 18:19:59 GMT

I am putting some road (curved) handle bars in a bicycle stem not made for
curved bars.  In the past I have used a wedge to temprarily expand the opening.
Some reverse acting pliers, or preferably vise-grip-like device would be better
I have some made for snap rings but the ends are not flat.  Does anyone know
a reasonably priced source for "spreaders.'  If I can't locate at a resonable
price, I plan to make one from a Jorgenson (double) wood clamp.

Thanks in advance.

Robert B. Shain                              EMAIL: RSHAIN @MITRE.ORG
The MITRE Corporation                        Voice: (703)883-5592
Center for Intellignence & Special Programs  FAX: (703)883-6991
Mailstop W955
7525 Colshire Drive                         "My other computer is a Cray"
McLean, VA. 22102                           "My other car is a bike"
                                            "My other sport is ping pong"